html, body, main {
  height: 100% !important;
}

.main-wrapper{
  background-image: linear-gradient(#fff, var(--main-color));
  padding: 30px;
  height: 100%;
}

.main-info{
  background-color: #fff;
  max-width: 800px;
  padding: 30px;
  border-radius: 14px;
}

.alert{
  max-width: 600px !important;
}

.py-4{
  padding-bottom: 0 !important;
}